.hvr-fade, .btn, .readon, #fifthrow .nspHeader A {
   /*display: inline-block !important;*/
   vertical-align: middle !important;
   -webkit-transform: perspective(1px) translateZ(0) !important;
   transform: perspective(1px) translateZ(0) !important;
   box-shadow: 0 0 1px transparent !important;
   overflow: hidden !important;
   -webkit-transition-duration: 0.3s !important;
   transition-duration: 0.3s !important;
   -webkit-transition-property: color, background-color, border-color !important;
   transition-property: color, background-color, border-color !important;
}
/* Grow */
.hvr-grow {
   display: inline-block;
   vertical-align: middle;
   -webkit-transform: perspective(1px) translateZ(0);
   transform: perspective(1px) translateZ(0);
   box-shadow: 0 0 1px transparent;
   -webkit-transition-duration: 0.3s;
   transition-duration: 0.3s;
   -webkit-transition-property: transform;
   transition-property: transform;
}
.hvr-grow:hover, .hvr-grow:focus, .hvr-grow:active {
   -webkit-transform: scale(1.1);
   transform: scale(1.1);
}
/* Grow Rotate*/
.hvr-grow-rotate {
   display: inline-block;
   vertical-align: middle;
   -webkit-transform: perspective(1px) translateZ(0);
   transform: perspective(1px) translateZ(0);
   box-shadow: 0 0 1px rgba(0, 0, 0, 0);
   -webkit-transition-duration: 0.3s;
   transition-duration: 0.3s;
   -webkit-transition-property: transform;
   transition-property: transform;
}
.hvr-grow-rotate:hover, .hvr-grow-rotate:focus, .hvr-grow-rotate:active {
   -webkit-transform: scale(1.1) rotate(4deg);
   transform: scale(1.1) rotate(4deg);
}
/* Grow Rotate PROJECTS*/
IMG.nspImage {
   display: inline-block;
   vertical-align: middle;
   -webkit-transform: perspective(1px) translateZ(0);
   transform: perspective(1px) translateZ(0);
   box-shadow: 0 0 1px transparent;
   -webkit-transition-duration: 0.3s;
   transition-duration: 0.3s;
   -webkit-transition-property: transform;
   transition-property: transform;
   z-index: 54 !important;
}
IMG.nspImage:hover, IMG.nspImage:focus, IMG.nspImage:active {
   z-index: 54 !important;
   -webkit-transform: scale(1.1);
   transform: scale(1.1);
}
DIV.nspArt.nspCol3 {
   overflow: hidden;
}
#fifthrow H4 {
   z-index: 555 !important;
   position: relative;
}
/* Bounce To Top */
.hvr-bounce-to-top {
   display: inline-block;
   vertical-align: middle;
   -webkit-transform: perspective(1px) translateZ(0);
   transform: perspective(1px) translateZ(0);
   box-shadow: 0 0 1px rgba(0, 0, 0, 0);
   position: relative;
   -webkit-transition-property: color;
   transition-property: color;
   -webkit-transition-duration: 0.5s;
   transition-duration: 0.5s;
}
.hvr-bounce-to-top:before {
   content: "";
   position: absolute;
   z-index: -1;
   top: 0;
   left: 0;
   right: 0;
   bottom: 0;
   background: #FBF50D;
   -webkit-transform: scaleY(0);
   transform: scaleY(0);
   -webkit-transform-origin: 50% 100%;
   transform-origin: 50% 100%;
   -webkit-transition-property: transform;
   transition-property: transform;
   -webkit-transition-duration: 0.5s;
   transition-duration: 0.5s;
   -webkit-transition-timing-function: ease-out;
   transition-timing-function: ease-out;
}
.hvr-bounce-to-top:hover, .hvr-bounce-to-top:focus, .hvr-bounce-to-top:active {
   color: white;
}
.hvr-bounce-to-top:hover:before, .hvr-bounce-to-top:focus:before, .hvr-bounce-to-top:active:before {
   -webkit-transform: scaleY(1);
   transform: scaleY(1);
   -webkit-transition-timing-function: cubic-bezier(0.52, 1.64, 0.37, 0.66);
   transition-timing-function: cubic-bezier(0.52, 1.64, 0.37, 0.66);
}
/* Sweep To Top */
.hvr-sweep-to-top {
   display: inline-block;
   vertical-align: middle;
   -webkit-transform: perspective(1px) translateZ(0);
   transform: perspective(1px) translateZ(0);
   box-shadow: 0 0 1px rgba(0, 0, 0, 0);
   position: relative;
   -webkit-transition-property: color;
   transition-property: color;
   -webkit-transition-duration: 0.3s;
   transition-duration: 0.3s;
}
.hvr-sweep-to-top:before {
   content: "";
   position: absolute;
   z-index: -1;
   top: 0;
   left: 0;
   right: 0;
   bottom: 0;
   background: #2098D1;
   -webkit-transform: scaleY(0);
   transform: scaleY(0);
   -webkit-transform-origin: 50% 100%;
   transform-origin: 50% 100%;
   -webkit-transition-property: transform;
   transition-property: transform;
   -webkit-transition-duration: 0.3s;
   transition-duration: 0.3s;
   -webkit-transition-timing-function: ease-out;
   transition-timing-function: ease-out;
}
.hvr-sweep-to-top:hover, .hvr-sweep-to-top:focus, .hvr-sweep-to-top:active {
   color: white;
}
.hvr-sweep-to-top:hover:before, .hvr-sweep-to-top:focus:before, .hvr-sweep-to-top:active:before {
   -webkit-transform: scaleY(1);
   transform: scaleY(1);
}
BODY {
   /*background-color: #ECECE2;*/
   background-color: #000000;
   /*font-family: "acumin-pro", sans-serif;*/
   font-family: 'Roboto', sans-serif;
   color: #000000;
   position: relative;
   /*font-weight: 400;*/
}
P, OL, UL {
   font-size: 16px;
   font-weight: 400;
   line-height: 1.3;
}
.contact-form STRONG.formRequired {
   font-weight: 400;
   color: #A1A1A1;
}
.container {
   /*padding: 20px !important;*/
   position: relative;
   margin: auto;
}
.row {
   margin: auto;
}
A[href^=tel] {
   color: #000000;
   text-decoration: none;
}
P.phone A[href^=tel] {
   color: #ED1C24;
   text-decoration: none;
}
[class^="icon-"], [class*=" icon-"] {
   background-image: url("../images/glyphicons-halflings-red.png");
}
A {
   color: #000000;
   text-decoration: underline;
   word-wrap: break-word;
}
A:hover {
   color: #145C99;
   /*text-decoration: underline;*/
}
/*****  OVERLAY MENU  *****/
.overlay {
   height: 100%;
   width: 0px;
   position: fixed;
   z-index: 1;
   top: 0;
   right: 0;
   background-color: rgb(0, 0, 0);
   background-color: rgba(0, 0, 0, 0.95);
   overflow-x: hidden;
   transition: 0.5s;
}
.overlay.open {
   width: 100%;
}
.overlay-content {
   position: relative;
   width: 100%;
   text-align: center;
   /*margin-top: 40px;*/
   z-index: 2;
   transition: 0.2s;
}
.overlay-content A {
   padding: 6px;
   text-decoration: none;
   font-size: 0px;
   display: inline-block;
   transition: 0.3s;
   margin: auto;
}
.overlay-content DIV.menuLogo {
   opacity: 0;
   transition: 0.3s;
   width: 174px;
   margin: auto;
}
.menuLogo IMG {
   width: 100%;
}
.overlay-content.open DIV.menuLogo {
   opacity: 0.59;
}
.overlay-content.open A {
   color: #FFFFFF;
   font-size: 26px;
}
.menuLogo P {
   margin-bottom: 0;
}
.overlay-content.open A:hover {
   color: #A5A5A5;
   color: #EC2229;
}
.overlay-content UL {
   list-style: none;
   margin: 0;
   padding: 0;
}
/*.overlay A:hover, .overlay A:focus
{
	color: #F1F1F1;
}*/
.overlay .closebtn {
   position: absolute;
   top: 0px;
   right: 20px;
   font-size: 50px;
   z-index: 3;
   text-decoration: none;
   color: rgba(255, 255, 255, 0.306);
}
DIV#menuIcon SPAN {
   font-size: 60px;
   cursor: pointer;
   color: #999999;
   margin-left: 30px;
   font-weight: 900;
}
/* HEADINGS */
H1, H2, H3, H4, H5 {
   margin: 0;
   padding: 0;
   font-weight: 400;
}
#inside .page-header H1 {
   margin-bottom: 18px;
}
#inside .blog.news H2 {
   font-size: 27px;
}
#inside DD.published {
   color: #8E8E8E;
   margin-left: -4px;
   font-size: 12px;
}
DIV#inside H1, DIV#inside H2, DIV#inside H3, DIV#inside H4, DIV#inside H5 {
   color: #000000;
   line-height: 1.1;
}
#inside DIV.item-page H4 {
   font-weight: bold;
   margin-bottom: 0;
   margin-top: 30px;
}
DIV#inside.events H1 {
   display: block;
   margin-bottom: 30px !important;
   margin-top: 20px !important;
   padding-bottom: 9px !important;
   border-bottom: 1px solid #EEEEEE;
}
#inside H2 {
   font-size: 40px;
}
#inside DIV.blog.news DIV.page-header H1 {
   margin-bottom: 0;
}
#inside DIV.page-header H2, #inside DIV.page-header H1 {
   margin-bottom: 40px;
   border-top: 5px solid #ED1C24;
   display: inline-block;
   padding-top: 5px !important;
   font-weight: bold;
}
#inside DIV.item-page.news DIV.page-header H2 {
   border: 0px solid black;
   margin: 0;
}
#inside DIV.blog.projects DIV.items-row H2 {
   border: 0px solid black;
   margin: 6px 0 0;
   font-weight: bold;
   font-size: 24px;
}
#inside DIV.blog.news .page-header H2 {
   border: 0px solid black;
   margin: 0;
}
#firstrow H3 {
   font-family: 'Prata', serif;
   margin: 0px 0px;
}
#firstrow H3, #inside H3 {
   font-size: 35px;
}
#inside DIV.item-page.library H3 {
   font-size: 26px;
   margin-bottom: 10px !important;
   margin-top: 10px !important;
}
DIV.item-page.library UL {
   margin: 0;
   padding: 0;
   list-style: none;
}
DIV.item-page.library UL LI {
   padding-bottom: 5px;
}
DIV.item-page.library UL LI A {
   text-decoration: none;
   /*color: #747474;*/
   padding-left: 15px;
}
DIV.item-page.library .library-social LI A {
   padding-left: 0;
}
DIV.item-page.library UL LI A:hover {
   text-decoration: none;
   color: #145C99;
}
#inside #main_content H5 {
   font-size: 26px;
   border-bottom: 1px solid #000000;
   padding-bottom: 8px !important;
   text-align: center !important;
   margin: auto auto 21px auto !important;
}
H5.fancy {
   font-family: 'Prata', serif;
   font-size: 38px !important;
}
.main .item-page H3 {
   padding-top: 15px !important;
}
H2 A {
   text-decoration: none;
   line-height: 1;
}
H2 A:hover {
   color: #145C99;
}
#inside DIV.item-page.contact A {
   text-decoration: none;
}
/*DIV.custom.headerimagetop
{
	display: flex;
}*/
/**** HEADER ROW ****/
#headerRowWide {
   background-color: #FFFFFF;
}
DIV#headerRow {
   display: flex;
   flex-direction: row;
   flex-wrap: nowrap;
   justify-content: space-between;
}
DIV#logo {
}
#headerRight {
   /*background-color: #FCBDBD;*/
   display: flex;
   flex-direction: row;
   flex-wrap: nowrap;
   align-items: center;
}
#contactDetails P {
   margin: 0;
   font-family: 'Roboto', sans-serif;
}
#contactDetails P.phone {
   color: #ED1C24;
   font-size: 26px;
   text-align: right;
   font-weight: bold;
}
#contactDetails P.email {
   color: #000000;
   text-align: right;
   font-size: 20px;
}
#headerLeft {
   /*background-color: #D47D7D;*/
}
#headerLeft #logo {
   width: 260px;
}
#headerLeft #logo IMG {
   width: 100%;
}
/**** HEADER IMAGES ****/
DIV#inside #slideshow DIV.moduletable {
   overflow: hidden;
}
DIV#inside DIV#slideshow {
   background-color: #F5F5F5;
   /*border: 0px solid black;*/
}
#inside #slideshow IMG {
   width: 100%;
}
DIV.custom.headerimagetop P {
   margin: 0;
}
.headerimagetop DIV.restrict {
   position: absolute;
}
#slideshow .headerimagetop P.statement {
   color: #FFFFFF;
   text-transform: uppercase;
   font-weight: bold;
   text-shadow: 2px 2px 7px rgba(82, 82, 82, 0.496);
}
#slideshow .headerimagetop.dark P.statement {
   /*color: #000000;*/
}
/**** OLD BACK BACKGROUND TEXT ****/
/*#slideshow .headerimagetop P.statement
{
	color: #FFFFFF;
	border-left: 10px solid #000000;
	text-transform: uppercase;
}*/
/*.headerimagetop P.statement SPAN.highlight
{
	background-color: #000000;
	box-shadow: 10px 0 0 #000000, -10px 0 0 #000000;
	display: inline !important;
}*/
/**** ROW ONE ****/
DIV#firstrow {
   background-color: #FFFFFF;
   color: #000000;
   z-index: 0;
   text-align: center;
   padding: 30px 0px;
}
DIV#firstrow .moduletable.insight {
   width: 75%;
   margin: auto;
   text-align: center;
   /*-webkit-column-count: 2;*/
   /*-moz-column-count: 2;*/
   /*column-count: 2;*/
   /*-webkit-column-width: 250px;*/
   /*-moz-column-width: 250px;*/
   /*column-width: 250px;*/
}
#home H3 {
   font-size: 52pt !important;
}
#home #fourthrow H3 {
   text-transform: uppercase;
   margin-bottom: 0;
}
#firstrow P SPAN {
   font-weight: bold;
}
#firstrow P {
   font-size: 20px;
   font-family: 'Prata', serif;
   font-weight: 400;
}
/**** ROW TWO ****/
#secondrow {
   color: #FFFFFF;
   background-color: #000000;
}
#secondrow .container {
   background-color: #FFFFFF;
   overflow: auto;
}
#secondrow DIV.moduletable H2 {
   margin-bottom: 0;
   font-weight: bold;
}
DIV.moduletable.small A {
   color: #FFFFFF;
   line-height: 1.6;
}
DIV.moduletable.small A:hover {
   color: #000000;
}
DIV.moduletable.big A {
   color: #FFFFFF;
   line-height: 1.6;
}
DIV.moduletable.big A:hover {
   color: #000000;
}
.small H2 {
   font-size: 24px;
}
.big H2 {
   font-size: 42px;
}
#secondrow .custom.hvr-sweep-to-top:before {
   background-color: transparent !important;
}
#secondrow .hvr-sweep-to-top:before {
   background: #ED1C24;
   background: rgba(236, 28, 36, 0.769);
}
#secondrow .big.hvr-sweep-to-top:before {
   background: rgba(236, 28, 36, 0.692);
}
#secondrow P {
   margin: 0;
   color: #ED1C24;
   text-transform: uppercase;
   font-size: 12px;
   font-weight: bold;
}
#secondrow .custom {
   left: 10px;
   position: absolute;
   bottom: 10px;
}
#secondrow .big .custom {
   left: 24px;
   position: absolute;
   bottom: 24px;
}
/**** ROW THREE COMPLEX ****/
#inside DIV#thirdrow {
   background-color: #F5F5F5;
   padding-bottom: 1px;
}
#colourrow {
   border-top: 13px solid #FFFFFF;
   margin-top: -13px;
}
DIV#colourrow DIV.row DIV.colrows {
   display: flex;
}
#colourrow .moduletable {
   display: flex;
}
.colrows DIV.moduletable DIV.custom {
   display: flex;
   width: 100%;
   background-color: #C59494;
}
.colrows .moduletable .custom P {
   flex-grow: 1;
   display: flex;
   flex-direction: row;
   text-align: center;
}
#colourrow P A {
   color: #FFFFFF;
   text-decoration: none;
   text-transform: uppercase;
   font-weight: bold;
   font-size: 28px;
   background-color: #D0A2A2;
   flex-grow: 1;
   height: 85px;
   display: flex;
   align-items: center;
   justify-content: center;
}
#colourrow P {
   margin: 0;
   padding: 0;
}
#colourrow .moduletable.darkblue A {
   background-color: #09283D;
   background-color: #18131B;
}
#colourrow .moduletable.blue A {
   background-color: #155B97;
   background-color: #F6D64E;
}
#colourrow .moduletable.grey A {
   background-color: #8F8F8F;
   background-color: #EC1B4B;
}
#colourrow .moduletable.darkred A {
   background-color: #A40712;
   background-color: #2E9598;
}
#colourrow .moduletable.red A {
   background-color: #EB1C24;
   background-color: #710F65;
}
#colourrow .moduletable A:hover {
   background-color: #383838;
}
/*#colourrow .hvr-sweep-to-top:before
{
	background: #FEB21B;
}*/
DIV.form-row.submit-row {
   margin: 22px 0px;
}
.contact-form P.legal-text {
   font-size: smaller;
}
/**** ROW FOUR ****/
DIV#fourthrow {
   background-color: #145C99;
   color: #FFFFFF;
   text-align: left;
   /*border-top: 13px solid #FFFFFF;*/
   display: flex;
   background-position: center;
   background-size: cover;
}
/**** ROW FIVE ****/
.gkResponsive IMG {
   width: 100%;
}
#fifthrow H4 {
   margin: 0;
}
#fifthrow H4.nspHeader A {
   display: block;
   background-color: #606060;
   color: #FFFFFF;
   text-decoration: none;
   padding: 9px;
   font-size: 24px;
   font-weight: 400;
   min-height: 60px;
}
#fifthrow H4.nspHeader A:hover {
   background-color: #ED1C24;
}
DIV#fifthrow, DIV#sixthrow {
   background-color: #E4E5E7;
   color: #000000;
   padding: 0px 0px 80px 0px;
}
#fifthrow H3, #sixthrow H3 {
   text-align: center;
   /*display: block;*/
   font-size: 57px !important;
   padding: 40px !important;
   font-family: 'Prata', serif;
   margin: 0;
}
/**** ROW SIX - NEWS ****/
DIV#sixthrow {
   background-color: #FFFFFF;
}
#sixthrow H4 A {
   text-decoration: none;
   font-size: 34px;
}
#sixthrow H4 A:hover {
   text-decoration: none;
   font-size: 34px;
   color: #ED1C24;
   color: #145C99;
}
#sixthrow P.nspInfo {
   color: #CBCCCD;
   font-size: 14px !important;
}
#sixthrow DIV.nspArt P {
   font-size: 20px;
}
#sixthrow DIV.nspArt P:nth-child(4) {
   font-size: 20px;
   color: #ED1C24;
}
DIV.item-page.news DIV P:nth-child(1) {
   color: #ED1C24;
   font-size: 20px;
}
/**** LOGOS ROW ****/
#logosrow {
   background-color: #A5A6AA;
}
#logosrow DIV.row.container {
   display: flex;
   justify-content: space-between;
   flex-direction: row;
   padding: 50px 0px;
}
#logosrow DIV.moduletable {
   width: 15%;
   padding: 2%;
}
#logosrow DIV.moduletable IMG {
   width: 100%;
}
/**** ADDRESSES ****/
#seventhrow {
   background-color: #E4E5E7;
}
#seventhrow DIV.row.container {
   display: flex;
   justify-content: space-between;
   padding: 70px 0px;
}
#seventhrow DIV.moduletable {
   width: 30%;
}
#seventhrow H4 {
   font-size: 25px;
   margin-bottom: 6px;
   font-family: 'Prata', serif;
   font-weight: normal;
}
#seventhrow P {
   font-size: 20px;
   margin: 0 0 20px 0;
}
DIV.moduletable.helptobuy {
   display: flex;
   align-content: center;
   align-items: stretch;
   justify-content: center;
}
DIV.custom.helptobuy {
   display: flex;
   justify-content: center;
   align-items: center;
}
.helptobuy P {
   margin: 0 !important;
   padding: 0;
}
/**** ROW MAP ****/
DIV#maprow .map-title {
   text-align: center;
   background-color: #132D48;
   color: #FFFFFF;
   text-transform: uppercase;
   height: 87px;
}
DIV#maprow {
   margin-top: 15px;
}
#inside DIV#maprow {
   margin-top: 0px;
}
#maprow DIV.map-preview {
   border: 0px solid black;
}
.map-title H2 {
   font-size: 52px !important;
   line-height: 95px;
   color: #FFFFFF !important;
   letter-spacing: 6px;
}
/**** SIDEBAR  ****/
DIV.sidebar DIV.moduletable {
   margin-bottom: 15px;
   /*background-color: #BCB6B6;*/
}
#inside DIV.sidebar DIV.moduletable H3 {
   color: #FFFFFF;
   background-color: #000000;
   font-size: 24px;
   padding: 5px 10px !important;
   border-bottom: 3px solid #FFFFFF;
   margin: 0;
}
DIV.sidebar DIV.moduletable UL LI A {
   display: block;
   background-color: #D4D4D4;
   border-bottom: 1px dotted #FFFFFF;
   text-decoration: none;
   padding: 5px 10px;
}
DIV.sidebar DIV.moduletable UL LI A:hover {
   background-color: #EC2229;
   color: #FFFFFF;
}
DIV.main_large_image {
   padding: 0px 10px;
}
.sidebar DIV.moduletable UL {
   list-style: none;
   margin: 0;
   padding: 0;
}
/**** Main Content  ****/
#main_content H4, .contact-form H4 {
   font-size: 22px;
   margin: 20px 0px;
}
#main_content {
   background-color: #CBCCCD;
   background-color: #F5F5F5;
   padding-bottom: 1px;
}
.inside H3 {
   font-size: 26px !important;
   margin-bottom: 7px !important;
}
.inside H4 {
   font-size: 20px !important;
   margin-bottom: 0px !important;
}
DIV#slideshow {
   background-color: #C6C4CA;
}
P.intro {
   font-size: 26px;
   margin-top: 0;
   margin-bottom: 0px;
}
DIV.item-page.news DIV.pull-none.item-image {
}
#inside DIV.item-page .item-image IMG {
   width: 100%;
}
/**** INSIDE  ****/
A.btn, A.readon {
   text-decoration: none;
   background-image: none;
   padding: 8px 10px;
   font-size: 24px;
   text-shadow: none;
   color: #FFFFFF;
   background-color: transparent;
   background-color: #ED1C24;
   border-radius: 0px;
   /*border-radius: 13px;*/
   font-weight: 400;
}
#home #sixthrow A.readon {
   font-size: 18px;
}
A.btn:hover, A.readon:hover {
   background-color: #145C99;
}
A.btn.rvs {
   border: 6px double #FFFFFF;
   color: #FFFFFF;
   background-color: #132D48;
}
A.btn.rvs:hover {
   border: 6px double #132D48;
   color: #132D48;
   background-color: #FFFFFF;
}
A.btn SPAN.icon-chevron-right {
   background-position: -460px -73px;
   background-image: url("../images/glyphicons-halflings-dylans-white.png");
}
A.btn:hover SPAN.icon-chevron-right {
   background-image: url("../images/glyphicons-halflings-dylans-white.png");
}
/**** Main Content  ****/
#inside DIV.item-page.services H2.service-title {
   color: #FFFFFF;
   padding: 10px !important;
   font-size: 24px;
   margin-top: 40px !important;
   text-transform: uppercase;
   margin-bottom: 2px;
}
H2.service-title.civil {
   background-color: #18131B;
}
H2.service-title.newbuild {
   background-color: #F6D64E;
   color: #000000 !important;
}
H2.service-title.groundworks {
   background-color: #710F65;
}
H2.service-title.renovations {
   background-color: #2E9598;
}
H2.service-title.refurb {
   background-color: #EC1B4B;
}
#inside DIV.item-page.services P.service-desc {
   background-color: #808080;
   padding: 10px;
   margin: 0 0 15px 0;
   color: #FFFFFF;
}
/**** RIGHT  ****/
DIV.right {
}
DIV.moduletable.photo {
   padding: 0px !important;
}
DIV.bigbutton {
   border: 1px solid #FFFFFF;
   background-color: transparent;
   width: 90%;
   margin: auto;
}
DIV.bigbutton:hover {
   background-color: rgba(255, 255, 255, 0.325);
}
.bigbutton P, .bigbutton A {
   margin: 0 !important;
   padding: 3px !important;
   /*line-height: 38px !important;*/
   text-decoration: none !important;
   display: block;
}
.bigbutton A:hover {
   color: #FFFFFF;
}
DIV.right DIV.moduletable {
   padding: 15px;
   margin-bottom: 25px;
}
DIV.right DIV.moduletable.weather {
   overflow: hidden;
   padding: 0;
}
P SPAN.small {
   font-size: 14px;
   line-height: 1 !important;
}
DIV.right DIV.moduletable P {
   margin: 15px 0 0;
}
DIV.moduletable.centred {
   text-align: center;
}
DIV.moduletable.plain {
   background-color: #F1F1F1;
   color: #142B3B;
   border: 1px solid #AFAFAF;
}
DIV.moduletable.dblue {
   background-color: #142B3B;
   color: #FFFFFF;
}
DIV.moduletable.dblue.facebook P {
   margin: 0;
   padding: 4px;
   text-align: center;
}
DIV.moduletable.green {
   background-color: #758C42;
   color: #FFFFFF;
}
.dblue A, .green A {
   color: #FFFFFF;
   text-decoration: underline;
}
/**** RIGHT MENU  ****/
DIV.moduletable.latestmenu {
   padding: 0 !important;
}
DIV.right UL.latestnews {
   margin: 0px;
   padding: 0;
   list-style: none;
}
DIV.right UL.latestnews LI {
   padding: 0;
   margin: 0;
   border-bottom: 1px solid #FFFFFF;
}
DIV.right UL.latestnews LI A {
   color: #FFFFFF;
   text-decoration: none;
   display: block;
   padding: 7px 10px;
   font-weight: 300;
   font-size: 17px;
   background-color: #244F6D;
}
DIV.right UL.latestnews LI A:hover {
   background-color: #758C42;
}
/**** Footer ****/
#footer {
   background-color: #FFFFFF;
   clear: both;
   padding: 70px 0px;
   color: #6C6D6F;
}
#footer DIV.footer-item.container {
   display: flex;
}
#footer H3 {
   font-size: 22px !important;
   color: #000000;
   margin-top: 0;
}
#footer P.social {
   font-size: 36px;
   margin: 0;
}
#footer P.social A {
   padding-right: 10px;
}
#footer P.social SVG {
   margin-right: 8px;
   margin-top: 20px;
}
#footer H5 {
   font-size: 18px;
   font-weight: 400;
   color: #000000;
   margin-top: 30px !important;
}
#footer DIV.moduletable.logobox A {
   text-decoration: none;
   color: #6C6D6F;
}
#footer DIV.moduletable.logobox A:hover {
   text-decoration: underline;
}
#footer UL {
   margin: 1em 0 0;
   padding: 0;
   list-style: none;
}
#footer A.signup {
   background-color: #000000;
   color: #FFFFFF;
   text-decoration: none;
   padding: 6px 10px;
   text-transform: uppercase;
}
#footer A.signup:hover {
   background-color: #145C99;
}
#footer UL LI A {
   text-decoration: none;
}
/**** LEGAL ****/
#legal {
   background-color: #000000;
   color: #FFFFFF;
   padding: 10px 0px;
}
#legal DIV.row.container {
   display: flex;
   flex-direction: column;
}
#legal DIV.moduletable {
   width: 50%;
   /*margin-bottom: 10px;*/
}
#legal UL {
   margin: 0;
   padding: 0;
   list-style: none;
}
#legal P, #legal A {
   margin: 0;
   font-size: 12px;
}
#legal A {
   color: #FFFFFF;
   text-decoration: none;
   margin-right: 15px;
}
#legal A:hover {
   color: #CA3430;
   text-decoration: none;
   background-color: transparent;
}
#legal UL LI {
   float: right;
}
#legal UL LI:last-child {
   border-right: 0px solid #FFFFFF;
}
#legal UL.nav.menu {
   padding: 0;
}
/**** NEWSLETTER ****/
DIV.moduletable.newsletter {
   background-color: #132D48;
   color: #FFFFFF;
   border: 6px double #F8F8ED;
   width: 280px;
   margin: auto;
}
DIV.moduletable.newsletter H3 {
   color: #FFFFFF !important;
   font-size: 30px !important;
   margin-bottom: 15px !important;
}
DIV.moduletable.sketch {
   padding-bottom: 15px;
}
DIV.main DIV.moduletable {
   margin-bottom: 30px;
}
DIV.moduletablebookbutt A {
   background-color: #B23533;
   color: #FFFFFF;
   border: 6px double #F8F8ED;
   padding: 12px 14px 7px;
   text-transform: uppercase;
   text-decoration: none;
   font-size: 30px;
   width: 250px;
   letter-spacing: 2px;
}
DIV.moduletablebookbutt A:hover {
   background-color: #132D48;
}
DIV.moduletable.blueborder {
   background-image: url("../images/blue-border.png");
   background-repeat: no-repeat;
   background-position: center top;
   text-align: center;
   min-height: 573px;
   background-size: contain;
   /*width: 80%;*/
   width: 70%;
   margin: auto;
   padding: 5%;
}
DIV.moduletable.blueborder DIV.custom.blueborder {
   padding: 0% 5% 5%;
}
DIV.moduletable.ourrestaurants A {
   color: #132D48;
   text-transform: uppercase;
   font-size: 24px;
   text-decoration: none;
}
DIV.moduletable.ourrestaurants A:hover {
   color: #B23533;
   text-decoration: none;
}
.ourrestaurants P IMG {
   margin-top: 20px;
}
DD.published {
   margin-left: 0;
}
DD.published SPAN.icon-calendar {
   display: inline-block;
   margin-top: -2px;
}
DIV.pagination UL {
   margin: 0;
   padding: 0;
   line-height: 1;
}
DIV.indicates-required {
   color: #B23533;
   font-size: 12px;
}
/*DIV.blog.eventspage DIV.item-image
{
	(*border: 6px double #132D48;*)
	border: 2px solid #132D48;
	padding: 2px;
}*/
#myBtn {
   display: none;
   /* Hidden by default */
   position: fixed;
   /* Fixed/sticky position */
   bottom: 20px;
   /* Place the button at the bottom of the page */
   right: 20px;
   /* Place the button 30px from the right */
   z-index: 99;
   /* Make sure it does not overlap */
   border: none;
   /* Remove borders */
   outline: none;
   /* Remove outline */
   /* Set a background color */
   color: white;
   /* Text color */
   cursor: pointer;
   /* Add a mouse pointer on hover */
   /*padding: 15px 0px;*/
   /* Some padding */
   border-radius: 0px;
   /* Rounded corners */
   font-size: 16px;
   /* Increase font size */
   text-transform: uppercase;
   /*width: 88px;*/
   text-align: center;
   background-color: transparent;
}
#myBtn:hover {
   /*background-color: #B23533;*/
   /* Add a dark-grey background on hover */
}
/*SECTORS*/
DIV.flexgrid {
   display: flex;
   flex-wrap: wrap;
   justify-content: space-between;
   margin-bottom: 50px;
}
DIV.sector-grid {
   /*border: 1px solid black;*/
   width: 22%;
   margin-bottom: 17px;
   background-color: #145C99;
   color: #FFFFFF;
   text-transform: uppercase;
   padding: 10px 10px;
   height: 180px;
   display: flex;
   align-items: center;
   justify-content: center;
   background-repeat: no-repeat;
   background-position: center;
   background-size: cover;
   border: 2px solid #DCDCDC;
}
DIV.flexgrid.services DIV.sector-grid {
   height: auto;
   background-image: none;
   background-color: transparent;
   color: #000000;
   display: block;
}
DIV.flexgrid.services DIV.sector-grid IMG {
   width: 100%;
}
DIV.flexgrid.services DIV.sector-grid UL {
   padding-left: 20px;
}
DIV.flexgrid.services DIV.sector-grid LI {
   list-style-type: square;
   text-transform: none;
   color: #808080;
}
DIV.accreditations DIV.sector-grid {
   border: 1px solid #FFFFFF;
   background-color: #FFFFFF !important;
}
DIV.accreditations DIV.sector-grid P {
   text-align: center !important;
}
DIV.accreditations DIV.sector-grid P A {
   display: block;
   background-color: #7C7C7C;
   color: #FFFFFF;
   text-decoration: none;
   padding: 5px 0px;
   margin-top: 15px;
}
DIV.accreditations DIV.sector-grid P A:hover {
   background-color: #145C99;
   color: #FFFFFF;
}
#inside DIV.flexgrid.services DIV.sector-grid H3 {
   font-size: 20px;
   margin-bottom: 10px !important;
}
DIV.flexgrid.services DIV.sector-grid P {
   text-align: left;
   font-weight: 400;
   font-size: 16px;
   text-transform: none;
   color: #7F7F7F;
}
DIV.sector-grid P {
   margin: 0;
   text-align: center;
   font-weight: 600;
   font-size: 26px;
}
.sector-grid.civils {
   background-image: url(../images/sectors/sector-civils.jpg);
}
.sector-grid.residential {
   background-image: url(../images/sectors/sector-residential.jpg);
}
.sector-grid.aviation {
   background-image: url(../images/sectors/sector-aviation.jpg);
}
.sector-grid.industrial {
   background-image: url(../images/sectors/sector-industrial.jpg);
}
.sector-grid.utilities {
   background-image: url(../images/sectors/sector-utilities.jpg);
}
.sector-grid.education {
   background-image: url(../images/sectors/sector-education.jpg);
}
.sector-grid.healthcare {
   background-image: url(../images/sectors/sector-healthcare.jpg);
}
.sector-grid.commercial {
   background-image: url(../images/sectors/sector-commercial.jpg);
}
.sector-grid.equestrian {
   background-image: url(../images/sectors/sector-equestrian.jpg);
}
.sector-grid.community {
   background-image: url(../images/sectors/sector-community.jpg);
}
.sector-grid.sports {
   background-image: url(../images/sectors/sector-sports.jpg);
}
.sector-grid.localauth {
   background-image: url(../images/sectors/sector-local-auth.jpg);
}
.flexgrid DIV.logo-grid {
   width: 15%;
   border: 1px solid #DDDDDD;
   background-color: #FFFFFF;
   padding: 20px;
   margin-bottom: 25px;
   overflow: hidden;
   display: flex;
   align-items: center;
}
.flexgrid DIV.logo-grid P {
   margin: 0;
}
DIV.logo-grid IMG {
   width: 100%;
}
UL.rsmg_content_gallery LI DIV.rsmg_content_container {
   border: 0px solid #CCCCCC;
   background: white;
   box-shadow: none;
}
UL.rsmg_content_gallery LI DIV.rsmg_content_container {
   text-align: center;
   float: left;
   padding: 0px;
   font-size: 11px;
   border-radius: 0px;
   -moz-border-radius: 0px;
   -webkit-border-radius: 0px;
   -moz-box-sizing: content-box;
   box-sizing: content-box;
   overflow: hidden;
   border: 3px solid #FFFFFF;
}
/*** PROJECTS ** */
/*******************************/
/*DIV.blog DIV.category-desc P
{
	font-size: 18px;
	line-height: normal;
	font-weight: 300;
}*/
DIV.blog DIV.items-row DIV.span4 {
   /*margin-right: 50px;*/
   /*border: 1px solid #CBCCCD;*/
   width: 31%;
   background-color: #E3E3E3;
}
DIV.blog DIV.span4 DIV.item {
   padding: 14px;
}
DIV.blog A IMG {
   width: 100%;
}
DIV.newsletter-form {
   margin-top: 30px;
}
DIV.newsletter-form DIV.form-row.anti-row {
   margin-top: 30px;
   margin-bottom: 30px;
}
/*******************************/
/********* MEDIA QUERIES ********/
/*******************************/
/*******************************/
/* Phones Portrait (phones, less than 480px) */
@media (max-width: 767px) {
   BODY {
      padding: 0;
      font-size: 16px;
   }
   DIV.container {
      /*background-color: #08E541;*/
      margin: auto !important;
      width: 95%;
   }
   .overlay-content.open A {
      font-size: 25px;
      padding: 4px;
   }
   DIV#firstrow .moduletable.insight {
      width: 87%;
   }
   #secondrow .container {
      width: 100%;
   }
   #inside #thirdrow .moduletable H3 {
      margin-top: 0;
      margin-bottom: 0;
      text-align: center;
   }
   #inside #thirdrow {
      padding-top: 30px;
   }
   #fourthrow P {
      font-size: 28px;
      margin: 15px 0px;
   }
   DIV.header {
      /*margin-top: 48px;*/
   }
   #headerLeft #logo {
      width: 55%;
      margin-left: 2%;
   }
   #contactDetails {
      display: none;
   }
   #headerRight {
      margin-right: 10px;
   }
   DIV#menuIcon SPAN {
      font-size: 40px;
      margin-left: 0px;
   }
   DIV.sector-grid {
      width: 100%;
      margin-bottom: 10px;
      padding: 5px;
      height: 100px;
   }
   .flexgrid DIV.logo-grid {
      width: 25%;
      padding: 10px;
      margin-bottom: 7px;
   }
   .moduletable.small {
      float: left;
      width: 50%;
      background-color: #000000;
      margin: 0% 1% 1% 0%;
      height: 166px;
   }
   .moduletable.small:nth-child(odd) {
      width: 49%;
      margin: 0% 0% 1% 0%;
   }
   .moduletable.big {
      width: 100%;
      background-color: #F47D7D;
      float: left;
      margin: 0% 0% 1% 0%;
      height: 344px;
      background-image: url("../images/workersdark.jpg");
   }
   /*.moduletable.darkblue, .moduletable.red, .moduletable.blue, .moduletable.darkred, .moduletable.grey
   {
   	width: 100%;
   }*/
   .colrows {
      flex-direction: column;
   }
   DIV#fourthrow {
      background-image: url("../images/committed-image.jpg");
      height: 500px;
   }
   #home #fourthrow H3 {
      font-size: 48px !important;
   }
   #sixthrow DIV.moduletable {
      text-align: center;
   }
   #sixthrow DIV.nspCol3 {
      margin-bottom: 50px;
   }
   #logosrow DIV.container {
      /*flex-direction: column !important;*/
      flex-wrap: wrap;
      padding: 30px 0px !important;
   }
   #logosrow DIV.moduletable {
      width: 48%;
      margin-bottom: 15px;
      margin-top: 15px;
   }
   #seventhrow DIV.moduletable {
      width: 100%;
   }
   #seventhrow DIV.moduletable.helptobuy {
      width: 50%;
      margin: 25px auto auto;
   }
   #seventhrow DIV.moduletable.helptobuy IMG {
      width: 100%;
   }
   #seventhrow DIV.row.container {
      flex-wrap: wrap;
      padding: 30px 0px;
   }
   #seventhrow P {
      font-size: 19px;
      margin: 0 0 20px 0;
      text-align: center;
   }
   #seventhrow H4 {
      text-align: center;
      margin-top: 17px !important;
   }
   DIV.moduletable.home_photo.span3 {
      width: 50%;
      margin: auto;
      padding: 0;
   }
   #fifthrow DIV.nspCol3 {
      margin-bottom: 30px;
   }
   #logosrow DIV.moduletable {
      width: 26%;
      padding: 2%;
   }
   #footer {
      padding: 30px 2.5%;
   }
   #footer H3 {
      font-size: 29px !important;
      margin-bottom: 0;
      margin-top: 20px;
   }
   #footer DIV.moduletable P {
      width: 70%;
      margin: auto auto 15px auto;
   }
   #footer DIV.moduletable.logobox P IMG {
      margin-bottom: 27px;
      width: 100%;
   }
   #footer LI {
      padding: 3px;
   }
   #footer LI A {
      font-size: 20px;
   }
   #footer DIV.moduletable {
      margin-bottom: 30px;
      text-align: center;
   }
   DIV.footer-item.container {
      flex-direction: column;
   }
   .inside DIV.main_content {
      margin-top: 46px;
   }
   .blog .page-header H2 {
      font-size: 33px;
   }
   /*DIV#logo
   {
   	display: none;
   }*/
   #header P {
      padding: 0;
      margin: 0;
   }
   #header {
      margin-top: 15px;
   }
   #firstrow .container {
      padding: 30px 0px;
      text-align: center;
      /*display: block;*/
   }
   DIV.main, DIV.sidebar {
      padding: 30px 15px 0px;
   }
   DIV.main DIV.moduletable {
      /*margin-bottom: 30px;*/
      padding-bottom: 30px;
      /*border: 1px solid black;*/
   }
   #slideshow .headerimagetop P.statement {
      font-size: 25px;
   }
   .headerimagetop DIV.restrict {
      bottom: 29px;
      left: 2.5%;
      width: 80%;
   }
   #inside DIV#thirdrow DIV.moduletable {
      width: 95%;
      margin: auto;
   }
   #inside .formResponsive INPUT[type="text"], #inside .formResponsive INPUT[type="password"], #inside .formResponsive TEXTAREA, .formResponsive SELECT {
      width: 90% !important;
   }
   DIV.blog DIV.items-row {
      flex-direction: column;
      margin-top: 0;
   }
   DIV.blog DIV.items-row DIV.span4 {
      width: auto;
      margin-top: 18px;
      margin-bottom: 18px;
   }
   DIV.blog.news DIV.item {
      margin-bottom: 60px;
   }
   #inside DIV.blog.news DIV.page-header H1 {
      margin-bottom: 30px;
   }
   #legal DIV.row.container {
      flex-direction: row;
   }
   #legal UL LI {
      float: none;
      text-align: right;
   }
   DIV.square {
      border: 5px solid #ED1C24;
      width: 100%;
      height: auto;
      /*overflow: visible;*/
      position: relative;
   }
   DIV.statement-text {
      position: relative;
      padding: 30px;
   }
   DIV.statement-text P {
      font-size: 30px;
      font-family: 'Prata', serif;
      margin: 0;
   }
}
/*Phones Landscape (phones, 480px and up) */
/*@media (min-width: 481px)
{
}*/
/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
   BODY {
      padding: 0;
   }
   #home {
      background-image: url("../images/commited-image-bw.jpg");
      background-size: cover;
      background-repeat: no-repeat;
      background-attachment: fixed;
      background-position: center;
   }
   .container {
      width: 700px;
      padding-left: 0px;
      padding-right: 0px;
   }
   /*.span1, .span2, .span3, .span4, .span5, .span6, .span7, .span8, .span9, .span10, .span11, .span12
   {
   	margin: 0;
   	padding: 5%;
   	position: relative;
   }*/
   .headerimagetop DIV.restrict {
      width: 66%;
      bottom: 42px;
   }
   #slideshow .headerimagetop P.statement {
      font-size: 36px;
   }
   DIV.square {
      border: 5px solid #ED1C24;
      width: 280px;
      height: 280px;
      /*overflow: visible;*/
      margin-top: 100px;
      position: relative;
   }
   DIV.statement-text {
      position: relative;
      left: 67px;
   }
   DIV.statement-text P {
      font-size: 38px;
      font-family: 'Prata', serif;
   }
   #fourthrow P {
      font-size: 40px;
      margin: 15px 0px;
   }
   UL.pager.pagenav {
      clear: both;
   }
   #footer DIV.moduletable.logobox IMG {
      margin-top: -19px;
      width: 80%;
      margin-left: -32px;
   }
   DIV#thirdrow DIV.row.container {
      display: flex;
   }
   DIV.item-page DIV.two-cols {
      -webkit-column-count: 2;
      -moz-column-count: 2;
      column-count: 2;
      -webkit-column-width: 250px;
      -moz-column-width: 250px;
      column-width: 250px;
   }
   .two-cols DIV[itemprop="articleBody"] {
      -webkit-column-count: 2;
      -moz-column-count: 2;
      column-count: 2;
      -webkit-column-width: 250px;
      -moz-column-width: 250px;
      column-width: 250px;
   }
   .three-cols DIV[itemprop="articleBody"] {
      -webkit-column-count: 3;
      -moz-column-count: 3;
      column-count: 3;
      -webkit-column-width: 250px;
      -moz-column-width: 250px;
      column-width: 250px;
   }
   DIV.col {
      -webkit-column-break-inside: avoid;
      page-break-inside: avoid;
      break-inside: avoid;
      border: 1px solid #F5F5F5;
      margin-bottom: 10px;
   }
   DIV.columns {
      display: flex;
      justify-content: space-between;
   }
   DIV.col2 {
      width: 48%;
   }
   DIV.col3 {
      width: 32%;
   }
   DIV.clearall {
      clear: both;
   }
   .hidden-xs {
      display: block;
   }
   .visible-xs {
      display: none;
   }
   .moduletable.small {
      float: left;
      width: 15%;
      background-color: #000000;
      margin: 0% 1% 1% 0%;
      height: 166px;
   }
   .moduletable.big {
      width: 50%;
      background-color: #F47D7D;
      float: left;
      margin: 0% 1% 1%;
      height: 344px;
      background-image: url("../images/history-image.jpg");
   }
   .moduletable.darkblue, .moduletable.red {
      width: 50%;
   }
   .moduletable.blue, .moduletable.darkred, .moduletable.grey {
      width: 33.3333333%;
   }
   DIV#fourthrow {
      /*background-image: url("../images/committed-image.jpg");*/
      height: 500px;
      background-color: transparent;
   }
   DIV.nspCol1 {
      display: flex;
      justify-content: space-between;
      /*border: 1px solid #FFFFFF;*/
   }
   #sixthrow DIV.nspCol3 {
      width: 30%;
   }
   #legal DIV.row.container {
      display: flex;
      flex-direction: row;
   }
   #firstrow H3, #inside H3 {
      font-size: 30px;
   }
   .inside DIV.main_content {
      margin-top: 25px;
      margin-bottom: 25px;
      padding-bottom: 25px;
   }
   .blog .page-header H2 {
      font-size: 18px;
   }
   #header {
      /*display: none;*/
   }
   DIV#header DIV.moduletable {
      margin-top: 15px;
      margin-bottom: 30px;
   }
   #header P {
      padding: 0;
      margin: 0;
   }
   #firstrow DIV.row.container {
      display: flex;
   }
   #secondrow DIV.row.container {
      margin: auto;
   }
   #main_content DIV.row.container {
      display: flex;
      justify-content: space-between;
   }
   DIV.sidebar {
      flex: 0 1 28%;
      padding-top: 72px;
      /*background-color: #C4B8F1;*/
   }
   DIV.main {
      flex: 0 1 67%;
      /*background-color: #8669F4;*/
      padding-top: 50px;
      padding-bottom: 50px;
      /*width: 734px;*/
   }
   #inside.wide DIV.main {
      flex: 0 0 100%;
   }
   DIV.blog.news DIV.items-row {
      border-bottom: 1px solid #C7C7C7;
      margin-bottom: 30px;
      padding-bottom: 30px;
   }
   DIV.columns {
      display: flex;
   }
   DIV.col2-1 {
      padding-right: 30px;
      width: 100%;
   }
   DIV.col2-2 {
      padding-right: 30px;
      width: 100%;
   }
   .main DIV.item-page, DIV.main DIV.moduletable {
      padding-right: 30px;
   }
   #inside.wide .main DIV.item-page, #inside.wide DIV.main DIV.moduletable {
      padding-right: 0;
   }
   DIV.main DIV.blog {
      padding-bottom: 30px;
   }
   #fifthrow DIV.nspCol3 {
      width: 31%;
   }
   #footer DIV.moduletable {
      flex: 0 1 25%;
      padding: 0px 5px 5px;
   }
   DIV.sector-grid {
      width: 28%;
   }
   DIV.accreditations DIV.sector-grid {
      width: 22%;
   }
   .flexgrid DIV.logo-grid {
      width: 17%;
   }
   DIV.blog DIV.items-row {
      display: flex;
      justify-content: space-between;
      margin-top: 36px;
   }
}
/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {
   .container {
      width: 940px;
   }
   #firstrow H3, #inside H3 {
      font-size: 35px;
   }
   #fourthrow P {
      font-size: 46px;
      margin: 15px 0px;
   }
   .blog .page-header H2 {
      font-size: 24px;
   }
   #slideshow .headerimagetop P.statement {
      font-size: 40px;
   }
   DIV.smallsquare P A {
      font-size: 28px;
   }
   #footer .footer-item.container {
      display: flex;
   }
}
/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
   .container {
      width: 1080px;
   }
   /*.span12
   {
   	width: 1080px;
   	padding: 0;
   	margin: 0;
   }*/
   .blog .page-header H2 {
      font-size: 28px;
   }
   #slideshow .headerimagetop P.statement {
      font-size: 50px;
   }
   .headerimagetop DIV.restrict {
      bottom: 53px;
   }
   #fourthrow P {
      font-size: 50px;
      margin: 15px 0px;
   }
   DIV.foursquare DIV.smallsquare DIV.custom {
      /*background-color: #D6FD89;*/
      height: 256px;
   }
   DIV.onesquare DIV.moduletable H2 {
      font-size: 44px !important;
   }
   DIV.onesquare DIV.moduletable P.fancy {
      font-size: 50px;
   }
   DIV.smallsquare P A {
      font-size: 32px;
   }
   #colourrow P A {
      height: 100px;
   }
}
/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1600px) {
   .container {
      /*width: 1440px;*/
      width: 1248px;
   }
   .blog .page-header H2 {
      font-size: 32px;
   }
   #slideshow .headerimagetop P.statement {
      font-size: 64px;
   }
   .headerimagetop DIV.restrict {
      width: 80%;
      bottom: 80px;
      /*bottom: 100px;*/
   }
   #header IMG {
      width: 100%;
   }
   DIV#firstrow .moduletable.fiftyfifty .custom {
      padding-right: 75px;
   }
   DIV#firstrow DIV.moduletable.fiftyfifty {
      padding: 70px 0px;
   }
   #fourthrow P {
      font-size: 57px;
      margin: 15px 0px;
   }
   DIV.foursquare DIV.smallsquare DIV.custom {
      /*background-color: #D6FD89;*/
      height: 300px;
   }
   DIV.smallsquare P A {
      font-size: 34px;
   }
   DIV.blog DIV.page-header {
   }
   #colourrow P A {
      height: 120px;
   }
   DIV.statement-text {
      left: 50px;
   }
   DIV.statement-text P {
      font-size: 43px;
      font-family: 'Prata', serif;
   }
}
